/**
 * Less helpers and variables
 */
body.single-post .container.single-post .single-content .widget-related .related-post .related_articles_slider .swiper-wrapper .swiper-slide a p {
  font-size: 13px;
}
#aboutModal .modal-body .japan_contact {
  display: table-row;
}
#aboutModal .modal-body .content_japan {
  display: block !important;
}
#aboutModal .modal-body .content_english {
  display: none;
}
.tribe-footer-bottom .copyright {
  margin-right: 5px;
}
.tribe-footer-bottom .tribe-bottom-navs {
  float: none;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 10px;
}
.tribe-footer-bottom .tribe-bottom-navs:before {
  content: " ";
  position: absolute;
  border-left: 1px solid #4d944d;
  width: 2px;
  top: 3px;
  left: 0;
  height: 14px;
}
.tribe-footer-bottom .tribe-bottom-navs li:first-child a {
  padding-left: 0;
}
form#contact {
  font-size: 17px;
  color: #000;
}
form#contact .sup,
form#contact .notice,
form#contact .mandatory {
  font-size: 14px;
}
form#contact .mandatory {
  color: red;
}
form#contact .form-check label {
  padding-top: 0;
}
form#contact textarea,
form#contact input {
  background: #fbfbfb;
}
form#contact textarea:focus,
form#contact input:focus {
  background: #fff;
}
form#contact textarea {
  height: 100px;
}
@media (max-width: 767px) {
  .tribe-footer-bottom .tribe-bottom-navs:before {
    display: none;
  }
}
@media (min-width: 1024px) {
  .slideshow .tribe-slideshow .swiper-wrapper {
    display: block;
  }
  .slideshow .tribe-slideshow .swiper-pagination,
  .slideshow .tribe-slideshow .swiper-button-prev,
  .slideshow .tribe-slideshow .swiper-button-next {
    display: none;
  }
  body.single-post .container.single-post .single-content #ulCommentWidget {
    margin-bottom: 10px;
  }
}
